.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	color: #443865;
}
.titre1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-align: justify;
	
}


.blanc {
	font-family: droidarabickufi, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
}




.titre-blanc {
	font-family: droidarabickufi, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
}






.petit3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	color: #39C;
}






.petit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	text-decoration: none;
	color: #39C;
}






a.blanc:hover {
	font-family: droidarabickufi, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #09C;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
}


.lien2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #339;
	text-decoration: none;
}
a.lien2:hover {
	color: #3A3A54;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.form {
	background-color: #EEEEEE;
}




.titre-bul {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #7F7E7E;
	text-decoration: none;
	text-align: center;
}

.jeaune {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #69C;
	text-align: left;
	text-decoration: none;
}
.blanc2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: left;
}
.petit-gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}

.texte2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.menu2 {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 15px;
	color: #25456D;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0px 0px;
}
.titre2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
}
.test {
	position: fixed;
}
.lien3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #36C;
	text-decoration: none;
}
.arab {
	font-family: Tahoma;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
}

a.lien3:hover {
	text-decoration: underline;
}

.petit2 {
	color: #333399;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	list-style-position: inside;
	list-style-type: none;
}
.daba {
	height:350spx;
	width:350px;
	margin-top:300px;
	color: #FFF;	

	

	
	
}
.menu .lien2 .lien2 {
	color: #339;
}



/*
 CSS Document
 (c) By Xul.fr
 Freeware
*/

#content
{
    margin-left:10px;
    margin-right:10px;
}

#tabs ul
{
    font: normal 15px Geneva, sans, sans-serif;
    -list-style-type: none;
    border-bottom: 1px solid gray;
    margin: 0;
    padding-left:0;
    padding-right:0;
    padding-bottom: 26px;
}

#tabs ul li 
{
    display: inline;
    float: left;
    height: 24px;
    min-width:50px;
    text-align:center;
    padding:0;
    margin: 1px 0px 0px 0px;
    border: 1px solid gray;
}

#tabs ul li.selected 
{
    border-bottom: 1px solid #fff;
    background-color: #fff;
}


#tabs ul li a 
{
    float: left;
    color: #999999;   
    text-decoration: none;
    padding: 4px;
    text-align:center;
    background-color:#000000; 
    min-width:50px;
    border-bottom: 1px solid gray;
}

#tabs ul li a.selected
{
    color: #000;
    font-weight:bold;
    background-color: #fff;
    border-bottom: 1px solid #fff;
}

#tabs ul li a:hover
{
    color: #000;
    font-weight:bold;
    background-color: #fff;
}

#container 
{
    background: white;
    border:1px solid gray;
    border-top: none;
    height:350px;
    width:100%;
    padding:0;
    margin:0;
    left:0;
    top:0;	
}

iframe
{
    border:none;
    margin:0;
    padding:0;
}





/*
 CSS Document
 (c) By Xul.fr
 Freeware
*/

.link-img {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;

}
.link-img:hover {
	background:url('http://watchfomny.tv/images/survol.png') no-repeat;
	opacity : 0.5;
	filter : alpha(opacity=100);




}

.link-img2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.link-img2:hover {

	opacity : 0.3;
	filter : alpha(opacity=70);
	  	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}






}

.link-img3 {
	
 border-width:1px;
 border-style:solid;
 border-color:#CCD2CC;
 padding:3px;
	
	
	
}
.link-img3:hover {

	opacity : .3;
	filter : alpha(opacity=70);
}















.Paly {

  
}


.Paly:hover {
  opacity: 0.8;
  
  	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
